body {
    background-image: none !important;
    background-color: #fff !important;
    width: 100%;
    position: static !important
    }
body #container {
    width: 90%;
    padding: 0 20px !important;
    background-color: #fff;
    background-image: none
    }
#container #header {
    clear: both !important;
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
    position: static !important;
    padding: 0 !important;
    background-color: #fff;
    background-image: none;
    width: 100%;
    height: auto !important
    }
#container #header #page_header {
    position: inherit !important;
    height: auto !important;
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
    background-image: none;
    background-color: #fff;
    float: none !important
    }
#container #header #page_header h1 {
    position: static !important;
    float: none !important;
    color: #fff !important;
    background-color: #273f9f !important;
    display: inherit !important;
    height: auto !important;
    line-height: 2em !important;
    font-size: 2.3em !important;
    font-family: Arial;
    margin: 10px 0 !important;
    padding: 10px !important;
    text-indent: 0 !important;
    clear: both !important;
    width: 100%
    }
#container #header h1 span {
    color: orange;
    margin: 0 !important;
    padding: 0 !important;
    font-weight: bold
    }
#header .jb_logo {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    border: 0;
    width: 105px;
    height: 44px;
    background: #fff url(../img/newdesign/jb_logo_color2.gif) no-repeat 0 3px;
    margin-left: 10px
    }
#header a:hover.jb_logo {
    background-position: -108px 3px
    }
#header .jb_logo img {
    display: none
    }
#header #jb_nav {
    /*height: 55px;*/
    height: auto;
    width: auto;
    text-align: right;
    padding: 0;
    margin: 0;
    position: static !important;
    float: none !important;
    background-color: #fff;
    background-image: none;
    clear: both
    }
#container #header #jb_nav ul {
    display: block;
    position: static !important;
    width: 100%;
    text-align: left;
    margin: 60px 0 0 0;
    padding: 10px;
    background-color: #f7f7f7 !important;
    background-image: none;
    clear: both;
    float: none !important
    }
#container #header #jb_nav ul li {
    display: block;
    float: none;
    border: 0;
    background-color: #f7f7f7;
    color: #ccc;
    margin: 0;
    padding: 0;
    font-weight: normal
    }
#container #header #jb_nav ul li a {
    border: 0;
    padding-left: 15px !important;
    padding-bottom: 2px !important;
    background: url(../img/bullet_blue.gif) no-repeat 0 50% !important
    }
.jb_home #jb_nav li.home, #products #jb_nav li.products, #downloads #jb_nav li.download, #support #jb_nav li.support, #company #jb_nav li.company, #devnet #jb_nav li.devnet {
    padding: 0;
    border: 0 !important;
    border-bottom: solid 2px orange;
    margin: 0;
    position: static;
    background-color: #fff;
    background-image: none
    }
#support #jb_nav li a:hover {
    color: #00008b;
    background-color: #fff
    }
#products #container #jb_nav li.products a, #downloads #jb_nav li.download a, #support #jb_nav li.support a, #company #header #jb_nav li.company a, #devnet #jb_nav li.devnet a {
    padding: 0;
    margin: 0;
    border: 0 !important;
    background-color: #fff;
    background-image: none;
    color: #333;
    font-weight: bold;
    text-decoration: underline
    }
#header #page_header .navIE7bugfix ul.nav li.current {
    float: none !important;
    display: inline !important;
    position: relative !important;
    text-decoration: none;
    padding: 0;
    margin: 0;
    background-color: #fff;
    color: #777;
    font-weight: bold
    }
#header #page_header .navIE7bugfix ul.nav li.current a {
    color: #0158BC;
    display: inline;
    padding: 0;
    border-bottom: solid 2px orange;
    background-image: none;
    background-color: #fff;
    position: static !important;
    float: none !important
    }
#header #page_header .navIE7bugfix ul.nav li.current a:hover {
    color: #51A2FF;
    background-color: #fff
    }
#container #header #jb_nav ul li.search {
    padding: 0;
    margin: 0
    }
#container #header #jb_nav ul li.search input {
    width: auto;
    padding: 0;
    margin: 0
    }
#jb_nav ul li.search form input.words {
    margin: 0 !important;
    padding: 0 !important;
    width: 80px !important;
    font-size: 11px;
    height: auto !important
    }
#jb_nav ul li.search form input.activ {
    color: #777
    }
.search {
    margin: 0 0 0 0 !important;
    padding: 0 !important;
    float: right
    }
.search form {
    margin: 0 0 0 0 !important;
    display: inline
    }
.search form input.activ {
    color: #777
    }
.search form input.image {
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: middle;
    font-size: 11px;
    width: 16px;
    height: 16px;
    border: 0
    }
#container #header #jb_nav ul li a {
    display: inline;
    float: none;
    color: blue;
    padding: 0;
    margin: 0
    }
#header #jb_nav a {
    border: 0
    }
#container #header #page_header .navIE7bugfix {
    margin: 0 !important;
    padding: 0 !important;
    position: static !important;
    height: auto !important;
    clear: both
    }
#container #header #page_header .navIE7bugfix ul.nav {
    display: block;
    background-color: #d7deff;
    background-image: none;
    width: 100%;
    /* TODO: Horizontal size - Container Size */
    float: none !important;
    padding: 15px !important;
    margin: 0 !important;
    list-style: none;
    font-weight: normal;
    border-top: 0 !important;
    border-left: solid 10px orange !important;
    position: relative !important;
    clear: both
    }
#container #header #page_header .navIE7bugfix ul.nav li {
    font-size: 87%;
    display: block;
    float: none !important;
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    background-color: #d7deff;
    position: static !important;
    font-weight: normal;
    list-style-type: circle
    }
#container #header #page_header .navIE7bugfix ul.nav li a {
    border: 0;
    float: none !important;
    padding: 0;
    display: inline;
    text-decoration: none;
    color: blue;
    margin: 0;
    background-color: #d7deff;
    clear: both;
    /*
            border-left-style: solid;
            border-right-style: solid;
            border-left-width: 10px;
            border-right-width: 10px;
        */
    }
#container .buttons {
    position: static !important;
    margin: 0;
    padding: 0
    }
#container .buttons li {
    width: auto;
    background-image: none;
    text-indent: 0;
    margin-bottom: 10px;
    font-size: 2em !important;
    padding: 10px;
    height: auto;
    line-height: 2em
    }
#container .buttons li a {
    background-image: none;
    text-indent: 0;
    color: #fff;
    font-size: 1.4em !important;
    font-weight: bold;
    background-color: blue;
    padding: 10px;
    height: auto;
    line-height: 1em
    }
#container #content {
    position: static !important;
    padding: 0 !important;
    margin: 20px 0 0 0 !important;
    width: 100%;
    background-color: #fff;
    border: 0 !important;
    padding-top: 20px !important;
    clear: both
    }
#container #subcontent {
    float: none !important;
    position: static !important;
    width: 100%;
    border: 0;
    margin-top: 20px !important;
    clear: both
    }
#container #subcontent dl, #container #subcontent div {
    width: 100%;
    border: 0;
    height: auto;
    background-image: none
    }
#container #subcontent dt, #container #subcontent .box dt, #container #subcontent h5 {
    color: #333 !important;
    font-size: 1.4em;
    font-weight: bold;
    background-image: none
    }
#container #subcontent h5 a {
    color: #333
    }
#container #bc {
    display: none;
    position: static !important;
    margin: 0 !important;
    padding: 0 !important
    }
#footer {
    width: 100%;
    background-image: none
    }
#footer #inner {
    width: 100%;
    background-image: none;
    margin: 20px
    }